.css_email_label, .css_email_label span{ }
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_privacy_label, .css_privacy_label span{ }
.css_privacy_label span  span{line-height:1.5;}
.css_privacy_line, .css_privacy_line >span{ }
.css_privacy_line span  span{line-height:1.5;}
.css_privacy_obj, .css_privacy_obj span{text-align:right;}
.css_privacy_obj span  span{line-height:1.5;}
.css_messaggio_label, .css_messaggio_label span{ }
.css_messaggio_label span  span{line-height:1.5;}
.css_messaggio_line, .css_messaggio_line >span{ }
.css_messaggio_line span  span{line-height:1.5;}
.css_messaggio_obj, .css_messaggio_obj span{ }
.css_messaggio_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{text-align:center;}
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
.css_disabili_label, .css_disabili_label span{ }
.css_disabili_label span  span{line-height:1.5;}
.css_disabili_line, .css_disabili_line >span{ }
.css_disabili_line span  span{line-height:1.5;}
.css_disabili_obj, .css_disabili_obj span{text-align:right;}
.css_disabili_obj span  span{line-height:1.5;}
